Not Enough Wands [1.14.1] [1.12.2] [1.10.2] [1.7.10]

Описание

Если вы любите коллекционировать волшебные палочки, то возможно вам понравится эта модификация, она добавит волшебные палочки с различными интересными и полезными функциями (палочка телепортации, строительства, подсветки, перемещения блоков и другие). Одной из полезных особенностей этого мода, является возможность настройки палочек через конфиг файл.

Видео

Как установить Not Enough Wands

  1. Для fabric: Скачай и установи Fabric и Fabric API
  2. Для forge: Скачай и установи Minecraft Forge
  3. Для 1.10.2-1.11.2: Скачай и установи CompatLayer
  4. Скачай мод
  5. Для 1.12-1.12.2: Распакуй в C:\Users\ИМЯ_ПОЛЬЗОВАТЕЛЯ\AppData\Roaming\.minecraft\mods
  6. Для 1.14.1, 1.11.2 и ниже: Не распаковывая, скопируй в C:\Users\ИМЯ_ПОЛЬЗОВАТЕЛЯ\AppData\Roaming\.minecraft\mods
  7. Готово

Скачать Not Enough Wands

Для 1.14.1 fabric  Для 1.12.2  Для 1.12/1.12.1 Для 1.11.2/1.10.2  Для 1.9.4  Для 1.9  Для 1.8.9  Для 1.7.10
24 мая 2019, 07:54
52 558
12
Источник

Комментарии

  1. tema-latakov, 15 февраля 2019, 12:06
    david-tretiak, Там в конфиг лезть надо, я сам не шарю как это)
  2. ingoin, 17 февраля 2019, 23:30
    А как из XP В RF
  3. figaro-minecraft, 16 марта 2019, 18:00
    Похоже на BetterBuilder'sWands.
Войди или зарегистрируйcя, чтобы комментировать.